# melos_managed_dependency_overrides: cpt_auth,cs_resources,domain,initializer,plugin_basic,plugin_platform,router,shared,widgets,cpt_uk,cpt_vn,cpt_sg,cpt_ms,cpt_nl
dependency_overrides:
  cpt_auth:
    path: ../packages/cpt_auth
  cpt_ms:
    path: ../packages/cpt_ms
  cpt_nl:
    path: ../packages/cpt_nl
  cpt_sg:
    path: ../packages/cpt_sg
  cpt_uk:
    path: ../packages/cpt_uk
  cpt_vn:
    path: ../packages/cpt_vn
  cs_resources:
    path: ../packages/cs_resources
  domain:
    path: ../packages/cs_domain
  initializer:
    path: ../packages/cs_initializer
  plugin_basic:
    path: ../packages/cs_plugin_basic
  plugin_platform:
    path: ../packages/cs_plugin_platform
  router:
    path: ../packages/cs_router
  shared:
    path: ../packages/cs_shared
  widgets:
    path: ../packages/cs_widgets
